  table.usually {
    font-family: Verdana, Arial;
    font-size: 70%
  }
  table.usually td {
    background-color: #FFFFFF;
  }
  table.usually th {
    background-color: #C7D0D9;
  }
  div.title {
    font-family: 'Courier New', Courier, monospace;
    font-size: 130%;
    font-weight: bold;
    //background-color: #EDDBE4;
    text-align: center;
  }
  body {
    background-color: #E7F0ED;
  }